/* CSS Document */
@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font-family:'微软雅黑', 'YaHei', '黑体', 'Hei', Tahoma, Helvetica, arial, sans-serif;
    line-height: 1;
    min-width: 1100px;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}
a:hover{text-decoration:underline;}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
a{ text-decoration:none;}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;}
/* 通用样式 */
.middle{ width:1100px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.clear{zoom:1;}
.clear:after{content:""; display:block;clear:both;}


/*头部样式开始*/
.header_top{
    height: 29px;
    line-height: 29px;
    background-color: #666;
    font-size: 13px;
    color: #fff;
}
.header_top p.hy{
    display: block;
    padding-left: 12px;
}
.header_top p.sc{
    display: block;
    padding-right: 12px;
}
.header_top p.sc a{
    color: #fff;
}
.header_center{
    height: 106px;
}
.header_logo{
    padding-left: 12px;
    padding-top: 20px;
}
.header_logo img{
    display: block;
    height: 70px;
}
.header_rx{
    padding-right: 22px;
    padding-top: 29px;
}
.header_rx img{
    display: block;
    height: 53px;
}
.header_bottom{
    background-color: #4c4948;
    height: 45px;
    border-top: 1px solid #949291;
}

.header_nav li{
    float: left;
    line-height: 45px;
    background: url("../images/nav_bg.png") no-repeat right 1px;
    padding-right: 1px;
}
.header_nav li a{
    display: block;
    height: 45px;
    width: 115px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
.header_ss{
    padding-top: 9px;
}
.header_ss label{
    display: block;
    float: left;
}
.header_ss label input[type='text']{
    background: url("../images/ss_input.png") no-repeat;
    width: 158px;
    height: 25px;
    border: 0;
    padding: 0 15px;
}
.header_ss label input[type='submit']{
    background: url("../images/ss_sub.png") no-repeat;
    width: 36px;
    height: 25px;
    border: 0;
    cursor: pointer;
}
.header_ss label.text{
    margin-right: 6px;
}

/*banner部分样式*/
/* flexslider */
.flexslider{position:relative;height:528px;overflow:hidden;background:url(../images/loading2.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;width: 100%;height: 100%;}
.slides li{height:528px;background-size: cover; }
.slides li a{ display:block; width:100%; height:528px; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:30px;z-index:2; left:50%;margin-left:-35px; text-align:center;}
.flex-control-nav li{display:inline-block;width:13px; float:left;height:13px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:50%;margin-top: -32px;display: none;}
.flex-direction-nav li a{display:block;width:41px;height:65px;overflow:hidden;cursor:pointer;position:absolute;opacity: 0.3;}
.flex-direction-nav li a:hover{opacity: 0.6;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/goLeft.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../images/goRight.png) center center no-repeat;}
.flexslider:hover .flex-direction-nav{
    display: block;
}

.header_gjc{
    background: url("../images/header_gjc.png") repeat-x bottom;
    height: 41px;
    border-top: 2px solid #fff;
}
.gjc_box{
    width: 1020px;
    margin: 0 auto;
    border: 1px solid #e5e5e5;
    height: 29px;
    background-color: #f9f9f9;
    border-radius: 9px;
    font-size: 14px;
    color: #666;
    line-height: 29px;
    padding: 0 15px;
    overflow: hidden;
    margin-top: 4px;
}
.gjc_box a{
    color: #666;
}

/*关于我们部分样式开始*/
.gywm{
    padding: 40px 0 30px 0;
}
.gywm_bt{
    text-align: center;
}
.gywm_bt>span{
    display: block;
    font-size: 40px;
    color: #015aac;
    font-weight: bold;
    padding-bottom: 8px;
}
.gywm_bt>p{
    font-size: 18px;
    color: #666;
}
.gywm_nr{
    padding: 30px 10px;
    font-size: 16px;
    color: #333;
    line-height: 26px;
}
.fywm_gd a{
    display: block;
    width: 327px;
    height: 49px;
    text-align: center;
    line-height: 49px;
    background-color: #026cc1;
    font-size: 20px;
    color: #fff;
    margin: 0 auto;
    text-decoration: none;
}

/*热门产品部分样式开始*/
.rmcp{
    background-color: #efefef;
    padding: 50px 0 63px 0;
}
.rmcp .gywm_bt span{
    font-size: 30px;
    color: #333;
}
.rmcp_nr{
    padding-top: 29px;
}
.rmcp_left{
    width: 220px;
    margin-left: 4px;
}
.rmcp_left h3.title{
    height: 63px;
    background-color: #015aac;
    line-height: 63px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    text-indent: 22px;
    border-bottom: 1px solid #fff;
}
.rmcp_left ul li{
    border-bottom: 1px solid #fff;
}
.rmcp_left ul li a{
    display: block;
    height: 49px;
    line-height: 49px;
    background-color: #1b7ec9;
    padding: 0 22px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    font-size: 15px;
    color: #fff;
}
.rmcp_left a.gd{
    display: block;
    height: 70px;
    line-height: 70px;
    text-indent: 22px;
    font-size: 18px;
    color: #fff;
    background-color: #015aac;
}
.rmcp_right{
    background-color: #fff;
    width: 860px;
    min-height: 784px;
}
.cp_list{
    padding-top: 40px;
    padding-left: 45px;
}
.cp_list li{
    width: 243px;
    float: left;
    margin-bottom: 14px;
    margin-right: 19px;

}
.cp_list li i{
    display: block;
    width: 233px;
    height: 188px;
    position: relative;
    overflow: hidden;
    border: 5px solid #ccc;
}
.cp_list li i img{
    max-height: 100%;
    max-width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    transition: all 0.8s;
}
.cp_list li>a>p{
    font-size: 16px;
    color: #333;
    display: block;
    text-align: center;
    padding-top: 7px;
}
.cp_list li>a{
    text-decoration: none;
}
.cp_list li>a:hover i img{
    transform: scale(1.1);
}

/*新闻部分样式开始*/
.news{
    padding: 48px 0;
}
.news_nav{
    text-align: center;
    padding-bottom: 28px;
    border-bottom: 1px dashed #ccc;
}
.news_nav a{
    text-decoration: none;
    line-height: 34px;
    font-size: 20px;
    color: #333;
    margin: 0 63px;
}
.news_nav a i{
    margin-right: 6px;
}
.news_nav a i img{
    vertical-align: middle;
}


.news_one{
    padding: 18px 0;
    border-bottom: 1px dashed #ccc;
}
.news_one_img{
    width: 188px;
    height: 124px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
}
.news_one_img img{
    max-width: 100%;
    max-height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    margin: auto;
}
.news_one_wz{
    width: 890px;
}
.news_one_wz h3{
    padding: 5px 0 12px 0;
}
.news_one_wz h3 a{
    font-size: 18px;
    color: #333;
}
.news_one_wz>p.wz{
    font-size: 14px;
    color: #666;
    line-height: 24px;
    display: block;
    height: 48px;
    overflow: hidden;
}
.news_one_wz p.time{
    font-size: 14px;
    color: #666;
    display: block;
    padding-top: 8px;
}
.news_nr{
    padding-top: 18px;
}
.news_pt{
    width: 319px;
    height: 308px;
}
.news_list{
    width: 755px;
}
.news_list li{
    line-height: 43px;
    padding-right: 45px;
    border-bottom: 1px dashed #d8d8d8;
    font-size: 14px;
    color: #666;
}
.news_list li span.lanmu{
    display: block;
    height: 43px;
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: -1px;
    padding: 0 11px;
    width: 56px;
    margin-right: 24px;
}
.news_list li a{
    color: #666;
}

/*为什么选择我们部分样式开始*/
.why_box{
    background: #cfcfcf url("../images/why_bg.png") no-repeat 44px 20px;
    height: 136px;
    padding-left: 229px;
}
.why_box li{
    float: left;
    background-color: #fff;
    width: 219px;
    padding: 15px 25px;
    line-height: 26px;
    height: 78px;
    margin-top: 15px;
    margin-right: 19px;
	font-size:14px;
	color:#333;
}

/*联系我们部分样式开始*/
.lxwm{
    background: url("../images/lxwm_bg.jpg") no-repeat center top;
    height: 343px;
    margin-top: 29px;
    padding-top: 52px;
}
.lxwm_box{
    background: url("../images/lxwm_btm.png");
    min-height: 280px;
}
.lxwm_box .gywm_bt{
    padding-top: 54px;
}
.lxwm_box .gywm_bt span{
    font-size: 35px;
    color: #fff;
}
.lxwm_box .gywm_bt p{
    color: #fff;
}
.lxwm_nr{
    text-align: center;
    padding-top: 48px;
}
.lxwm_nr li{
    display: inline-block;
    text-align: center;
    margin: 0 54px;
}
.lxwm_nr li i{
    display: block;
    text-align: center;
    height: 28px;
    padding-bottom: 16px;
}
.lxwm_nr li span{
    font-size: 16px;
    color: #fff;
}
/*footer部分样式开始*/
.footer_bg{
    background-color: #333;
}
.footer_nav{
    background: url("../images/footer_nav-bg.png") no-repeat bottom center;
    padding-bottom: 26px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    height: 64px;
    line-height: 64px;
}
.footer_nav a{
    color: #fff;
    font-size: 16px;
    margin: 0 28px;
}
.footer_nr{
    padding: 6px 0 20px 0;
    min-height: 118px;
}
.footer_rx{
    width: 163px;
}
.footer_xx{
    width: 850px;
}
.footer_yqlj{
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.footer_yqlj a{
    color: #fff;
    text-decoration: none;
    transition: all 0.5s;
    margin-right: 10px;
}
.footer_yqlj a:hover{
    color: #2b8cd0;
}
.footer_bq{
    line-height: 24px;
    font-size: 14px;
    color: #fff;
}
.footer_bq span{
    color: #2b8cd0;
}
.list_left{
    width: 213px;
}
.list_right{
    width: 867px;
}
.list_aad_ccjkjj{
    height: 64px;
    background: url(../images/index_asdd_ddsdsd_03.jpg) center;
}
.list_aad_bbd{
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    color: #ffffff;
    line-height: 44px;
}
.index_aad_bbj{
    width: 203px;
    margin: 0 auto;
    background: #f9f9f9;
    border: solid 1px #e2e2e2;
    border-top: none;
}
.index_li_adf li{
    width: 170px;
    margin: 0 auto;
    font-size: 15px;
    color: #2a2a2a;
    border-top: dashed 1px #cdcdcd;
}
.index_li_adf a{
    font-size: 15px;
    color: #2a2a2a;
    display: block;
    height: 55px;
    line-height: 55px;
	
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;;
}
.list_right{
    border: solid 1px #e2e2e2;
    min-height: 720px;
    border-radius: 5px;
}
.list_aafd_dq{
    color: #5a5a5a;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    border-bottom: solid 1px #cdcdcd;
}
.list_aafd_dq a{
    color: #5a5a5a;
}
.list_cc_aaddf{
    height: 59px;
    color: #202020;
    text-align: center;
    line-height: 59px;
    border: solid 2px #dadada;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.list_aad_nnnsd li{
    width: 257px;
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
}
.list_aad_mm{
    width: 258px;
    height: 185px;
    position: relative;
    overflow: hidden;
}
.list_aad_mm img{
    max-width: 258;
    max-height: 185px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
}
.list_aad_xs{
    font-size: 14px;
    color: #666;
}
.list_aad_xs a{
    color: #666;
}
.list_aad_xs li{
    border-bottom: dashed 1px #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.list_aad_xs span{
    float: right;
}
.show_title{
    text-align: center;
    color: #666;
}
.show_nnr{
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.show_nnr a{
    color: #0775C2;
}
.show_nnr img{
    max-width: 100%;
}
.related-list a{
    color: #808080;
}